.secure-tpl p a:link,
.secure-tpl p a:visited {
  text-decoration: underline;
}
#subscribe-page #membercard,
#subscribe-page #pg-join {
  display: none;
}
#confirm-page #colA {
  margin-right: 0;
}
#colM {
  background: #fff;
}
#colS {
  background: #F3F0EA;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px #dedbd6;
  box-shadow: 1px 1px 3px #dedbd6;
  border: 1px solid #d5d3ce;
  margin: 30px 12px 30px 0;
  padding: 12px;
}
#colS h3 {
  font-weight: normal;
  margin: 0;
}
#colS h4 {
  font-weight: normal;
  margin: 0 0 1em;
}
#colS h4.hd {
  color: #c14139;
  text-transform: uppercase;
}
#colS p {
  color: #777777;
  font-size: 14px;
  margin: 0 0 1em;
}
.side_message {
  border: 1px solid #f3f0ea;
}
.side_message h2 {
  font-weight: bold;
}
.side_message h2:first-child:after {
  border-top: 1px solid #cccccc;
  display: block;
  content: "\0020";
  margin: 20px auto;
  width: 50%;
}
#colS .side_number {
  background: url(/i/side_documents.jpg) no-repeat 50% 100%;
  color: #101010;
  font-weight: bold;
  margin: 10px 0;
  padding: 0 0 212px;
}
.pricebox {
  background: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 5px 1px ;
  padding: 10px;
}
.pricebox #planchoice {
  font-weight: normal;
  font-size: .8125em;
  text-transform: uppercase;
}
.pricebox .price {
  color: #c14139;
  font-size: 2em;
}
.pricebox .price .specialprice {
  display: block;
  font-size: 16px;
}
.pricebox .price span {
  font-size: 13px;
}
.pricebox p {
  margin: 0;
}
.pricebox .guarantee {
  clear: both;
  font-size: 1em;
  margin: 5px 0 ;
}
#subscribe-page .sticky #colS {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  top: 0px;
}
#subscribe-page .side_message {
  padding-top: 95px;
}
.avatar-wrapper {
  border: 1px solid #cccccc;
  border-radius: 4px;
  margin: 0 auto 20px;
  padding: 4px;
  width: 220px;
  text-align: left;
}
.avatar-wrapper img {
  vertical-align: middle;
  margin-right: 12px;
}
.avatar-wrapper strong {
  text-transform: uppercase;
}
#colM .top_bnr {
  background: #fff0bd;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-bottom: 1px solid #b3b3b3;
  font-size: 1.38em;
  margin: 0 -20px 0;
  padding: 10px 20px;
}
.signin_option {
  background: #f3f1eb;
  font-size: .923em;
  margin: 0 -20px 10px;
  padding: 10px 20px;
}
#register-page #password-messages {
  margin-left: 17px;
}
#password-messages .rule {
  color: #777777;
}
#password-messages .rule.pass {
  color: #107e2a;
}
#password-messages .rule.fail {
  color: #cc0000;
}
#password-messages .rule:before {
  text-indent: -1.4em;
  display: inline-block;
  font-size: .8em;
}
#password-messages .error {
  display: none;
}
#password-messages .error.fail {
  display: block;
}
#subscribe-page #signin {
  display: none;
}
#register fieldset,
#billing .errorblock {
  margin: 0;
  padding: 0 12px 15px;
  position: relative;
}
@media (min-width: 768px) {
  #register fieldset,
  #billing .errorblock {
    margin-left: -12px;
  }
}
#subscribe-page #billing .errorblock.field {
  margin-left: -12px;
}
#account-page #billing {
  max-width: 677px;
}
#billing .errorblock {
  padding: 0 12px;
}
#colM p {
  font-size: .923em;
  line-height: 1.3em;
}
#colM p.subdued {
  font-size: .846em;
}
.field-msg {
  clear: both;
}
#subscribe-page .field {
  margin: 0 0 1em;
}
#register-page .field,
#freetrial-page .field {
  margin: 0 8px 0 0;
  width: 100%;
}
@media (min-width: 768px) {
  #register-page .field,
  #freetrial-page .field {
    width: auto;
  }
}
/*
.highlightFocus {
    background-color: #FFF7C0;
}
.highlightBlur {
    background-color: #fff;
}
*/
#loadingimage {
  display: inline-block;
  left: 5px;
  position: relative;
  top: 8px;
}
.ok {
  background: url(/i/confirm_16.png) no-repeat 0 0;
  color: #026802;
  display: none;
  position: absolute;
  right: 0;
  top: 13px;
  margin: 20px;
  padding: 0 0 0 20px;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .ok {
    float: left;
    position: static;
    margin: 27px 0 0 5px;
  }
}
#litbox .ok {
  margin-top: 32px;
}
.promote {
  background: #fff;
  border: 1px solid #ddd;
  color: #555;
  font-size: 14px;
  line-height: 1.3;
  margin: 20px 0;
  padding: 10px;
}
.promote strong {
  color: #101010;
}
.freereg .ok {
  margin-top: 32px;
}
.successful .ok {
  display: block;
}
.exbox {
  background-color: #FFF0BD;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff0bd), to(#ffe691), color-stop(50%, #fff0bd));
  border: 1px solid #FFDE6B;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 5px #888;
  -webkit-box-shadow: 1px 1px 5px #888;
  color: #111;
  display: none;
  font-size: 12px;
  left: 465px;
  position: absolute;
  padding: 2px 8px;
  top: 0;
  width: 300px;
  z-index: 5;
}
.exbox-arrow {
  width: 0;
  height: 0;
  border-top: 10px dotted transparent;
  border-right: 15px solid #FFDE6B;
  border-bottom: 10px dotted transparent;
  left: -15px;
  opacity: .9;
  position: absolute;
  top: 25%;
}
.exbox-arrow-in {
  width: 0;
  height: 0;
  border-top: 8px dotted transparent;
  border-right: 15px solid #FFF0BD;
  border-bottom: 8px dotted transparent;
  left: 1px;
  position: absolute;
  top: -8px;
}
.highlightFocus .exbox {
  display: block;
}
.signup_form {
  padding: 8px;
}
@media (min-width: 768px) {
  .signup_form {
    padding: 20px 40px;
  }
}
.signup_form h2,
h2.subbed {
  color: #777;
  margin: 20px 0 12px;
}
.signup_form input.text {
  font-size: 18px;
  padding: 3px 12px;
  width: 100%;
}
@media (min-width: 768px) {
  .signup_form input.text {
    width: 205px;
  }
}
.signup_form input.text::-moz-placeholder {
  color: #aaaaaa;
  opacity: 1;
  font-size: 16px;
}
.signup_form input.text:-ms-input-placeholder {
  color: #aaaaaa;
  font-size: 16px;
  padding: 2px;
}
.signup_form input.text::-webkit-input-placeholder {
  color: #aaaaaa;
  font-size: 16px;
}
.home-content input.text {
  width: 400px!important;
}
.signup_form #zip {
  width: 150px;
}
.signup_form input.size2 {
  width: 100%;
}
@media (min-width: 768px) {
  .signup_form input.size2 {
    width: 300px;
  }
}
.signup_form input.size3 {
  width: 50px;
}
.ccnum {
  position: relative;
}
.ccnum input.form-control {
  padding-left: 44px;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%221%200%2060%2040%22%20enable-background%3D%22new%201%200%2060%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23C4DAB0%22%20d%3D%22M61%2C35c0%2C2.8-2.2%2C5-5%2C5H6c-2.8%2C0-5-2.2-5-5V5c0-2.8%2C2.2-5%2C5-5h50c2.8%2C0%2C5%2C2.2%2C5%2C5V35z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%09%3Crect%20x%3D%222%22%20y%3D%226.3%22%20fill%3D%22%23424143%22%20width%3D%2259%22%20height%3D%228%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cg%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%237D9769%22%20d%3D%22M56%2C1c2.2%2C0%2C4%2C1.8%2C4%2C4v30c0%2C2.2-1.8%2C4-4%2C4H6c-2.2%2C0-4-1.8-4-4V5c0-2.2%2C1.8-4%2C4-4H56%20M56%2C0H6%0D%0A%09%09%09%09C3.2%2C0%2C1%2C2.2%2C1%2C5v30c0%2C2.8%2C2.2%2C5%2C5%2C5h50c2.8%2C0%2C5-2.2%2C5-5V5C61%2C2.2%2C58.7%2C0%2C56%2C0L56%2C0z%22/%3E%0D%0A%09%09%3C/g%3E%0D%0A%09%3C/g%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A);
  background-size: 32px 21px;
  background-position: 5px 4px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 100%;
}
@media (min-width: 768px) {
  .ccnum input.form-control {
    width: 270px;
  }
}
.ccnum input.form-control.visa {
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220.4%2043.8%2060%2040%22%20enable-background%3D%22new%200.4%2043.8%2060%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%23F3F4F4%22%20d%3D%22M60.4%2C78.8c0%2C2.8-2.2%2C5-5%2C5h-50c-2.8%2C0-5-2.2-5-5v-30c0-2.8%2C2.2-5%2C5-5h50c2.8%2C0%2C5%2C2.2%2C5%2C5V78.8z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M1.4%2C53.8v-5c0-2.8%2C2.2-5%2C5-5h48c2.8%2C0%2C5%2C2.2%2C5%2C5v5%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%23E6A124%22%20d%3D%22M59.4%2C73.8v5c0%2C2.8-2.2%2C4-5%2C4h-48c-2.8%2C0-5-1.2-5-4v-5%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M17.8%2C67.2c0.4-1.1%2C0.7-1.9%2C0.9-2.2l3.4-6.9h2.5l-5.8%2C11.4H16l-1-11.4h2.3l0.4%2C6.9c0%2C0.2%2C0%2C0.6%2C0%2C1%0D%0A%09%09%09C17.7%2C66.5%2C17.7%2C66.9%2C17.8%2C67.2L17.8%2C67.2z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M23.4%2C69.5l2.4-11.4h2.4l-2.4%2C11.4H23.4z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M35.6%2C66.1c0%2C1.1-0.4%2C1.9-1.2%2C2.6c-0.8%2C0.6-1.8%2C0.9-3.1%2C0.9c-1.2%2C0-2.1-0.2-2.8-0.7v-2.1%0D%0A%09%09%09c1%2C0.6%2C1.9%2C0.8%2C2.8%2C0.8c0.6%2C0%2C1-0.1%2C1.4-0.3c0.3-0.2%2C0.5-0.5%2C0.5-0.9c0-0.2%2C0-0.4-0.1-0.6c-0.1-0.2-0.2-0.3-0.3-0.5%0D%0A%09%09%09c-0.1-0.1-0.5-0.4-1-0.8c-0.7-0.5-1.2-1-1.5-1.5c-0.3-0.5-0.4-1-0.4-1.6c0-0.7%2C0.2-1.3%2C0.5-1.8c0.3-0.5%2C0.8-0.9%2C1.4-1.2%0D%0A%09%09%09c0.6-0.3%2C1.3-0.4%2C2.1-0.4c1.1%2C0%2C2.2%2C0.3%2C3.1%2C0.8L36%2C60.5c-0.8-0.4-1.6-0.6-2.2-0.6c-0.4%2C0-0.8%2C0.1-1.1%2C0.4%0D%0A%09%09%09c-0.3%2C0.2-0.4%2C0.5-0.4%2C0.9c0%2C0.3%2C0.1%2C0.6%2C0.3%2C0.8c0.2%2C0.2%2C0.6%2C0.6%2C1.2%2C0.9c0.6%2C0.4%2C1.1%2C0.9%2C1.4%2C1.4C35.4%2C64.9%2C35.6%2C65.5%2C35.6%2C66.1%0D%0A%09%09%09z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M43.2%2C66.8h-3.7l-1.3%2C2.7h-2.5l6-11.5h2.9l1.1%2C11.5h-2.3L43.2%2C66.8z%20M43.1%2C64.8L42.9%2C62%0D%0A%09%09%09c-0.1-0.7-0.1-1.3-0.1-2v-0.3c-0.2%2C0.6-0.5%2C1.3-0.9%2C2l-1.5%2C3H43.1z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M30.4%2C43.8%22/%3E%0D%0A%09%3Cpath%20opacity%3D%224.000000e-02%22%20fill%3D%22%23FFFFFF%22%20enable-background%3D%22new%20%20%20%20%22%20d%3D%22M58.9%2C45.3c0.9%2C0.9%2C1.5%2C2.2%2C1.5%2C3.5v15v15%0D%0A%09%09c0%2C1.4-0.6%2C2.6-1.5%2C3.5s-2.2%2C1.5-3.5%2C1.5h-25h-25c-1.4%2C0-2.6-0.6-3.5-1.5L58.9%2C45.3z%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23F8F8F9%22%20d%3D%22M55.4%2C44.8c2.2%2C0%2C4%2C1.8%2C4%2C4v30c0%2C2.2-1.8%2C4-4%2C4h-50c-2.2%2C0-4-1.8-4-4v-30c0-2.2%2C1.8-4%2C4-4H55.4%20M55.4%2C43.8%0D%0A%09%09%09h-50c-2.8%2C0-5%2C2.2-5%2C5v30c0%2C2.8%2C2.2%2C5%2C5%2C5h50c2.8%2C0%2C5-2.2%2C5-5v-30C60.4%2C46%2C58.1%2C43.8%2C55.4%2C43.8L55.4%2C43.8z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A);
}
.ccnum input.form-control.mastercard {
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220.4%2088%2060%2040%22%20enable-background%3D%22new%200.4%2088%2060%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%235565AF%22%20d%3D%22M60.4%2C123c0%2C2.8-2.2%2C5-5%2C5h-50c-2.8%2C0-5-2.2-5-5V93c0-2.8%2C2.2-5%2C5-5h50c2.8%2C0%2C5%2C2.2%2C5%2C5V123z%22/%3E%0D%0A%09%3Cpath%20opacity%3D%224.000000e-02%22%20fill%3D%22%23FFFFFF%22%20enable-background%3D%22new%20%20%20%20%22%20d%3D%22M58.9%2C89.5c0.9%2C0.9%2C1.5%2C2.2%2C1.5%2C3.5v15v15%0D%0A%09%09c0%2C1.4-0.6%2C2.6-1.5%2C3.5c-0.9%2C0.9-2.2%2C1.5-3.5%2C1.5h-25h-25c-1.4%2C0-2.6-0.6-3.5-1.5L58.9%2C89.5z%22/%3E%0D%0A%09%3Cpath%20fill%3D%22%2356B1D9%22%20d%3D%22M30.4%2C88%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23EA564B%22%20d%3D%22M30.4%2C101.4c-1.8-2.1-4.5-3.4-7.5-3.4c-5.5%2C0-10%2C4.5-10%2C10c0%2C5.5%2C4.5%2C10%2C10%2C10c3%2C0%2C5.7-1.3%2C7.5-3.4%0D%0A%09%09%09c-1.6-1.8-2.5-4.1-2.5-6.6S28.8%2C103.2%2C30.4%2C101.4z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23EA564B%22%20d%3D%22M30.4%2C101.4c-1.6%2C1.8-2.5%2C4.1-2.5%2C6.6s0.9%2C4.8%2C2.5%2C6.6c1.6-1.8%2C2.5-4.1%2C2.5-6.6S31.9%2C103.2%2C30.4%2C101.4z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%09%3Cpath%20fill%3D%22%23E9D419%22%20d%3D%22M37.9%2C98c-3%2C0-5.7%2C1.3-7.5%2C3.4c-0.4%2C0.5-0.8%2C1-1.1%2C1.6h2.3c0.4%2C0.6%2C0.6%2C1.3%2C0.9%2C2h-4%0D%0A%09%09c-0.2%2C0.6-0.4%2C1.3-0.4%2C2h4.9c0%2C0.3%2C0.1%2C0.7%2C0.1%2C1c0%2C0.3%2C0%2C0.7-0.1%2C1h-4.9c0.1%2C0.7%2C0.2%2C1.4%2C0.4%2C2h4.1c-0.2%2C0.7-0.5%2C1.4-0.9%2C2h-2.3%0D%0A%09%09c0.3%2C0.6%2C0.7%2C1.1%2C1.1%2C1.6c1.8%2C2.1%2C4.5%2C3.4%2C7.5%2C3.4c5.5%2C0%2C10-4.5%2C10-10C47.9%2C102.5%2C43.4%2C98%2C37.9%2C98z%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%237684B7%22%20d%3D%22M55.4%2C89c2.2%2C0%2C4%2C1.8%2C4%2C4v30c0%2C2.2-1.8%2C4-4%2C4h-50c-2.2%2C0-4-1.8-4-4V93c0-2.2%2C1.8-4%2C4-4H55.4%20M55.4%2C88h-50%0D%0A%09%09%09c-2.8%2C0-5%2C2.2-5%2C5v30c0%2C2.8%2C2.2%2C5%2C5%2C5h50c2.8%2C0%2C5-2.2%2C5-5V93C60.4%2C90.2%2C58.1%2C88%2C55.4%2C88L55.4%2C88z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A);
}
.ccnum input.form-control.amex {
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220.1%20131.8%2060%2040%22%20enable-background%3D%22new%200.1%20131.8%2060%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235EC1EC%22%20d%3D%22M60.1%2C166.8c0%2C2.8-2.2%2C5-5%2C5h-50c-2.8%2C0-5-2.2-5-5v-30c0-2.8%2C2.2-5%2C5-5h50c2.8%2C0%2C5%2C2.2%2C5%2C5V166.8z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%235BBBE6%22%20d%3D%22M58.6%2C133.3c0.9%2C0.9%2C1.5%2C2.2%2C1.5%2C3.5v15v15c0%2C1.4-0.6%2C2.6-1.5%2C3.5c-0.9%2C0.9-2.2%2C1.5-3.5%2C1.5h-25h-25%0D%0A%09%09%09c-1.4%2C0-2.6-0.6-3.5-1.5L58.6%2C133.3z%22/%3E%0D%0A%09%09%3Cg%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M17.7%2C156.7l-0.5-1.7h-3l-0.5%2C1.7H11l3-9.3h3.3l3.1%2C9.3H17.7z%20M16.7%2C152.9l-0.4-1.5%0D%0A%09%09%09%09c-0.1-0.3-0.2-0.8-0.3-1.3c-0.1-0.5-0.2-0.9-0.3-1.2c0%2C0.2-0.1%2C0.6-0.2%2C1.1s-0.4%2C1.5-0.7%2C2.9L16.7%2C152.9L16.7%2C152.9z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M25.5%2C156.7l-1.9-6.7h-0.1c0.1%2C1.1%2C0.1%2C2%2C0.1%2C2.7v4h-2.2v-9.3h3.3l1.9%2C6.6h0.1l1.9-6.6H32v9.3h-2.3v-4.1%0D%0A%09%09%09%09c0-0.2%2C0-0.4%2C0-0.7s0-0.9%2C0.1-1.9h-0.1l-1.9%2C6.7L25.5%2C156.7L25.5%2C156.7z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M39.2%2C156.7h-5.5v-9.3h5.5v2h-3v1.5H39v2h-2.8v1.8h3V156.7z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M49.2%2C156.7h-2.9l-1.8-2.9l-1.8%2C2.9h-2.8L43%2C152l-2.9-4.5h2.8l1.7%2C2.9l1.6-2.9H49l-2.9%2C4.7L49.2%2C156.7z%22%0D%0A%09%09%09%09/%3E%0D%0A%09%09%3C/g%3E%0D%0A%09%09%3Cg%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M17.7%2C156.7l-0.5-1.7h-3l-0.5%2C1.7H11l3-9.3h3.3l3.1%2C9.3H17.7z%20M16.7%2C152.9l-0.4-1.5%0D%0A%09%09%09%09c-0.1-0.3-0.2-0.8-0.3-1.3c-0.1-0.5-0.2-0.9-0.3-1.2c0%2C0.2-0.1%2C0.6-0.2%2C1.1s-0.4%2C1.5-0.7%2C2.9L16.7%2C152.9L16.7%2C152.9z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M25.5%2C156.7l-1.9-6.7h-0.1c0.1%2C1.1%2C0.1%2C2%2C0.1%2C2.7v4h-2.2v-9.3h3.3l1.9%2C6.6h0.1l1.9-6.6H32v9.3h-2.3v-4.1%0D%0A%09%09%09%09c0-0.2%2C0-0.4%2C0-0.7s0-0.9%2C0.1-1.9h-0.1l-1.9%2C6.7L25.5%2C156.7L25.5%2C156.7z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M39.2%2C156.7h-5.5v-9.3h5.5v2h-3v1.5H39v2h-2.8v1.8h3V156.7z%22/%3E%0D%0A%09%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M49.2%2C156.7h-2.9l-1.8-2.9l-1.8%2C2.9h-2.8L43%2C152l-2.9-4.5h2.8l1.7%2C2.9l1.6-2.9H49l-2.9%2C4.7L49.2%2C156.7z%22%0D%0A%09%09%09%09/%3E%0D%0A%09%09%3C/g%3E%0D%0A%09%09%3Cpath%20fill%3D%22%2356B1D9%22%20d%3D%22M30.1%2C131.8%22/%3E%0D%0A%09%3C/g%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%239BCEE0%22%20d%3D%22M55.1%2C132.8c2.2%2C0%2C4%2C1.8%2C4%2C4v30c0%2C2.2-1.8%2C4-4%2C4h-50c-2.2%2C0-4-1.8-4-4v-30c0-2.2%2C1.8-4%2C4-4H55.1%0D%0A%09%09%09%20M55.1%2C131.8h-50c-2.8%2C0-5%2C2.2-5%2C5v30c0%2C2.8%2C2.2%2C5%2C5%2C5h50c2.8%2C0%2C5-2.2%2C5-5v-30C60.1%2C134%2C57.9%2C131.8%2C55.1%2C131.8L55.1%2C131.8z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A);
}
.ccnum input.form-control.discover {
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220.1%20175.7%2060%2040%22%20enable-background%3D%22new%200.1%20175.7%2060%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%23FFF9F0%22%20d%3D%22M60.1%2C210.7c0%2C2.8-2.2%2C5-5%2C5h-50c-2.8%2C0-5-2.2-5-5v-30c0-2.8%2C2.2-5%2C5-5h50c2.8%2C0%2C5%2C2.2%2C5%2C5V210.7z%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M15.2%2C195.7c0%2C1-0.3%2C1.8-0.9%2C2.3c-0.6%2C0.5-1.4%2C0.8-2.5%2C0.8h-1.7v-6.1h1.9c1%2C0%2C1.8%2C0.3%2C2.3%2C0.8%0D%0A%09%09%09C15%2C194%2C15.2%2C194.7%2C15.2%2C195.7z%20M13.9%2C195.7c0-1.3-0.6-2-1.7-2h-0.7v4H12C13.3%2C197.7%2C13.9%2C197%2C13.9%2C195.7z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M16.3%2C198.8v-6.1h1.3v6.1H16.3z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M22.8%2C197.1c0%2C0.6-0.2%2C1-0.6%2C1.3c-0.4%2C0.3-0.9%2C0.5-1.6%2C0.5c-0.6%2C0-1.2-0.1-1.7-0.4v-1.2%0D%0A%09%09%09c0.4%2C0.2%2C0.8%2C0.3%2C1%2C0.4c0.3%2C0.1%2C0.5%2C0.1%2C0.8%2C0.1c0.3%2C0%2C0.5-0.1%2C0.7-0.2c0.1-0.1%2C0.2-0.3%2C0.2-0.5c0-0.1%2C0-0.2-0.1-0.3%0D%0A%09%09%09c-0.1-0.1-0.2-0.2-0.3-0.3c-0.1-0.1-0.4-0.2-0.8-0.4c-0.4-0.2-0.6-0.3-0.8-0.5c-0.2-0.2-0.3-0.3-0.4-0.6s-0.2-0.5-0.2-0.8%0D%0A%09%09%09c0-0.5%2C0.2-1%2C0.5-1.3c0.4-0.3%2C0.9-0.5%2C1.5-0.5c0.3%2C0%2C0.6%2C0%2C0.9%2C0.1c0.3%2C0.1%2C0.6%2C0.2%2C0.9%2C0.3l-0.4%2C1c-0.3-0.1-0.6-0.2-0.8-0.3%0D%0A%09%09%09c-0.2-0.1-0.4-0.1-0.6-0.1c-0.2%2C0-0.4%2C0.1-0.6%2C0.2c-0.1%2C0.1-0.2%2C0.3-0.2%2C0.4c0%2C0.1%2C0%2C0.2%2C0.1%2C0.3c0.1%2C0.1%2C0.1%2C0.2%2C0.3%2C0.2%0D%0A%09%09%09s0.4%2C0.2%2C0.8%2C0.4c0.6%2C0.3%2C1%2C0.5%2C1.2%2C0.8C22.6%2C196.3%2C22.8%2C196.7%2C22.8%2C197.1z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M26.4%2C193.7c-0.5%2C0-0.9%2C0.2-1.1%2C0.5c-0.3%2C0.4-0.4%2C0.9-0.4%2C1.5c0%2C1.4%2C0.5%2C2%2C1.5%2C2c0.4%2C0%2C0.9-0.1%2C1.6-0.3%0D%0A%09%09%09v1.1c-0.5%2C0.2-1.1%2C0.3-1.7%2C0.3c-0.9%2C0-1.6-0.3-2-0.8c-0.5-0.5-0.7-1.3-0.7-2.3c0-0.6%2C0.1-1.2%2C0.3-1.7c0.2-0.5%2C0.6-0.8%2C1-1.1%0D%0A%09%09%09c0.4-0.3%2C0.9-0.4%2C1.5-0.4c0.6%2C0%2C1.2%2C0.1%2C1.8%2C0.4l-0.4%2C1c-0.2-0.1-0.5-0.2-0.7-0.3C26.9%2C193.7%2C26.7%2C193.7%2C26.4%2C193.7z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M38.3%2C192.7h1.3l-2.1%2C6.1h-1.4l-2.1-6.1h1.3l1.1%2C3.6c0.1%2C0.2%2C0.1%2C0.5%2C0.2%2C0.7c0.1%2C0.3%2C0.1%2C0.5%2C0.1%2C0.6%0D%0A%09%09%09c0-0.3%2C0.1-0.7%2C0.3-1.3L38.3%2C192.7z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M43.9%2C198.8h-3.5v-6.1h3.5v1.1h-2.2v1.3h2.1v1.1h-2.1v1.6h2.2V198.8z%22/%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23414042%22%20d%3D%22M46.5%2C196.4v2.3h-1.3v-6.1h1.8c0.8%2C0%2C1.4%2C0.1%2C1.8%2C0.5c0.4%2C0.3%2C0.6%2C0.8%2C0.6%2C1.4c0%2C0.4-0.1%2C0.7-0.3%2C1%0D%0A%09%09%09c-0.2%2C0.3-0.5%2C0.5-0.8%2C0.7c0.9%2C1.4%2C1.5%2C2.3%2C1.8%2C2.6h-1.4l-1.5-2.3L46.5%2C196.4L46.5%2C196.4z%20M46.5%2C195.4h0.4c0.4%2C0%2C0.7-0.1%2C0.9-0.2%0D%0A%09%09%09c0.2-0.1%2C0.3-0.4%2C0.3-0.6c0-0.3-0.1-0.5-0.3-0.6s-0.5-0.2-0.9-0.2h-0.4L46.5%2C195.4L46.5%2C195.4z%22/%3E%0D%0A%09%09%3Ccircle%20fill%3D%22%23E6A124%22%20cx%3D%2231.2%22%20cy%3D%22195.7%22%20r%3D%223%22/%3E%0D%0A%09%3C/g%3E%0D%0A%09%3Cpath%20fill%3D%22%23E6A124%22%20d%3D%22M60.1%2C203.2v7.5c0%2C0.7-0.1%2C1.3-0.4%2C1.9c-0.3%2C0.6-0.6%2C1.1-1.1%2C1.6s-1%2C0.8-1.6%2C1.1c-0.6%2C0.3-1.3%2C0.4-1.9%2C0.4%0D%0A%09%09H32.7H10.2L60.1%2C203.2z%22/%3E%0D%0A%09%3Cpath%20opacity%3D%228.000000e-02%22%20fill%3D%22%23FFFFFF%22%20enable-background%3D%22new%20%20%20%20%22%20d%3D%22M58.6%2C177.2c0.9%2C0.9%2C1.5%2C2.2%2C1.5%2C3.5v15v15%0D%0A%09%09c0%2C1.4-0.6%2C2.6-1.5%2C3.5c-0.9%2C0.9-2.2%2C1.5-3.5%2C1.5h-25h-25c-1.4%2C0-2.6-0.6-3.5-1.5L58.6%2C177.2z%22/%3E%0D%0A%09%3Cg%3E%0D%0A%09%09%3Cpath%20fill%3D%22%23F7F5F2%22%20d%3D%22M55.1%2C176.7c2.2%2C0%2C4%2C1.8%2C4%2C4v30c0%2C2.2-1.8%2C4-4%2C4h-50c-2.2%2C0-4-1.8-4-4v-30c0-2.2%2C1.8-4%2C4-4H55.1%0D%0A%09%09%09%20M55.1%2C175.7h-50c-2.8%2C0-5%2C2.2-5%2C5v30c0%2C2.8%2C2.2%2C5%2C5%2C5h50c2.8%2C0%2C5-2.2%2C5-5v-30C60.1%2C178%2C57.9%2C175.7%2C55.1%2C175.7L55.1%2C175.7z%22/%3E%0D%0A%09%3C/g%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A);
}
#receipt {
  background: #e5e1db;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 20px 0 ;
  padding: 20px 20px 30px 20px;
}
#receipt h2 {
  color: #322719;
  font-weight: 200;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
}
#receipt h3 {
  font-size: 100%;
}
#receipt h5 {
  color: #c14139;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;
}
#receipt > p {
  margin: 0;
}
#colM h1 {
  margin-top: 0;
}
h1 b {
  font-weight: normal;
}
.recordimg {
  max-width: 75px;
}
.slip {
  background: #fff;
  border-bottom: 1px solid #C6C1B8;
  border-right: 1px solid #C6C1B8;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 10px 0 0;
  padding: 12px;
}
.slip .tbl {
  margin: 4px 0 20px;
  width: 100%;
}
.slip .tbl th {
  font-weight: 200;
  padding: 5px 0;
}
.slip .tbl td {
  background: transparent;
  border: 0 none;
  padding: 5px 0 5px 15px;
}
.slip + p {
  margin: 0;
  padding-top: 18px;
}
.bimg {
  background: #2c2c2c url(/i/timg-bg.jpg) repeat-x 0 0;
  border: 1px solid #fff;
  display: block;
  padding: 10px;
  text-align: center;
  width: 175px;
}
.bimg:hover {
  border-color: #114488;
}
.bimg img {
  line-height: 125px;
  vertical-align: middle;
}
#go2next {
  margin-bottom: 16px;
}
#go2next .btn-o {
  margin: 10px 0 10px 0;
}
.nextform {
  background: #f5f2e9;
  margin: 8px 0 14px;
  padding: 20px 20px 10px;
}
#go2next .nextform .btn-o {
  margin: auto 10px;
}
#referform {
  position: static;
  margin: 20px 0;
}
.innerlist {
  margin: 12px  0;
  padding-left: 22px;
}
ol > li {
  margin: 12px 0;
}
.confirmed {
  background: #EDF7FF;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(131, 171, 198, 0.3);
  margin: 10px 0 5px;
  padding: 10px;
}
.no-rgba .confirmed {
  border-color: #83abc6;
}
.confirmed .tbl {
  border-collapse: collapse;
  margin: 0;
  width: 100%;
}
.confirmed th {
  font-weight: 200;
  color: #555;
  padding: 4px 8px;
  vertical-align: middle;
}
.confirmed td {
  border: 1px solid #fff;
  border-width: 1px 0;
  padding: 8px;
}
.submitbar {
  margin: 10px 0 20px;
}
.submitbar .btnO {
  font-size: 1.23em;
  margin-left: 0;
}
.submitbar .disabled {
  background: url("/i/process_gray.gif") no-repeat scroll 5px 2px #999999;
  color: #222!important;
  padding-left: 25px;
}
.submitbar span.ss {
  background: url(/i/lock-sm.gif) no-repeat 1px 0;
  display: -moz-inline-box;
  display: inline-block;
  margin-left: 12px;
  padding-left: 20px;
}
.submitbar span {
  display: -moz-inline-box;
  display: inline-block;
  margin-top: 4px;
  margin-left: 0;
}
.js #terms {
  height: 1px;
  opacity: 0;
  overflow: hidden;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#terms.on {
  height: 188px;
  opacity: 1;
  overflow: visible;
}
@media (min-width: 768px) {
  #terms.on {
    height: 108px;
  }
}
#terms p {
  margin-bottom: 0;
}
#terms p a {
  border-bottom: 1px dotted #114488;
  text-decoration: none;
}
#vad_field {
  border-top: 1px dotted #ccc;
  padding: 10px 0;
}
.plan_choice {
  background: #FFF7C0;
  border: 1px solid #ccc;
  border-width: 1px 0;
  padding: 12px;
}
@media (min-width: 768px) {
  .plan_choice {
    margin: 0 20px 20px;
  }
}
.plan_choice h3 {
  font-weight: normal;
  font-size: 20px;
  margin: 0;
}
.printbar {
  position: relative;
}
.printbar .btn-t {
  position: absolute;
  right: 5px;
  top: 0;
}
.section-help a {
  margin-right: 0;
}
/* Free trial flow */
#freetrial-page #tp2 {
  font-size: 1.07em;
}
.large {
  font-size: 1.07em;
}
select.large {
  font-size: 16px;
}
.nextmessage {
  margin: 50px 0;
  font: italic normal 22px/1.4 georgia, times, serif;
}
/* Register for free */
#free_register {
  min-height: 318px;
  padding-bottom: 10px;
  visibility: visible;
  margin-top: -50px;
  margin-bottom: 50px;
  background: #fff;
  position: relative;
}
#free_register h2 {
  background: url(/i/arrow_drawL.gif) no-repeat 0 50%;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.4;
  margin: 0 0 20px;
  padding: 0 0 5px 100px;
}
#free_register h2.welcome {
  background-position: 0 0;
  font-size: 12px;
  margin-bottom: 12px;
  padding-right: 80px;
}
.signin-overlay {
  bottom: -35px;
  left: 10px;
  position: absolute;
  z-index: 20;
}
#free_register h1.welcome {
  color: #555;
  font-size: 24px;
  padding-top: 5px;
}
h1.welcome img {
  margin-top: -5px;
  vertical-align: middle;
}
h2.welcome span {
  background-color: #fff799;
  display: block;
  margin: 0 -10px;
  padding: 10px;
  width: 88%;
}
.limited#free_register h2 {
  background-position: 100% 30px;
  font-size: 20px;
  padding-right: 60px;
}
.freereg {
  padding: 0 0 0 300px;
  width: 375px;
}
.limited .freereg {
  width: 400px;
}
.freereg .text {
  width: 150px;
}
.sampleimg {
  background: #f8f7f3;
  font-size: .8125em;
  padding: 20px 20px 20px;
  position: absolute;
  left: 0;
  text-align: center;
  top: 0;
  width: 240px;
}
.limited .sampleimg {
  width: 200px;
}
.sampleimg p {
  margin: 12px 0 0;
}
small em {
  font-style: italic;
}
#free_register .subdued,
#free_register small {
  font-size: 11px;
}
#free_register #register fieldset {
  padding: 0 12px 5px;
}
#free_register .successful {
  background-position: 338px 35px;
}
#acceptterms_field {
  padding-left: 26px;
}
#acceptterms_field p:first-child {
  text-indent: -1.9em;
}
#acceptterms_field input[type="checkbox"] {
  margin: 0 6px;
}
#free_register #tnc {
  background: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #777;
  -moz-box-shadow: 0px 0px 5px #111;
  -webkit-box-shadow: 0px 0px 5px #111;
  box-shadow: 0px 0px 5px #111;
  left: 50px;
  padding: 10px;
  position: absolute;
  top: -110px;
}
h2.whatsnext {
  margin-top: 20px;
}
.singlenext {
  padding: 20px 0;
}
.LB_content .ft-deny {
  padding-top: 5px;
}
.ie7 .LB_content .ft-deny {
  padding-left: 15px;
}
.LB_content .ft-deny #register {
  padding: 0;
}
.LB_content .ft-deny #register fieldset,
.LB_content .ft-deny #register .submitbtn {
  padding: 3px 0 3px 10px;
}
#subscribeside .ft-deny #regFields5 input {
  width: auto;
}
#subscribeside .ft-deny .field input.text,
#free_register .field input.text {
  margin-right: 4px;
  width: 160px;
}
.ft-deny .errorblock {
  background: transparent;
}
.ft-deny #register .error-lk {
  background: #FFD2CE;
  background-image: none!important;
  border: 1px solid #FFAD9B;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  left: 10px;
  padding: 10px;
  position: absolute;
  top: 4.7em;
  width: 350px;
  z-index: 5;
}
.ft-deny #register #regFields2 .error-lk {
  left: 0;
}
.ft-deny #register #regFields3 .error-lk,
.ft-deny #register #regFields5 .error-lk {
  position: relative;
  left: 0;
  top: 10px;
}
.ft-deny #register .error-lk:after {
  content: '\0020';
  border: 1px solid #FFAD9B;
  border-width: 0px 10px 10px;
  border-right-color: transparent;
  border-left-color: transparent;
  height: 0;
  left: 10px;
  position: absolute;
  top: -10px;
  width: 0;
}
.ft-deny #tnc {
  background: #ffffff;
  border-top: 1px solid #DAAC7D;
  height: 346px;
  left: -23px;
  padding: 20px;
  position: absolute;
  top: -163px;
  width: 655px;
  z-index: 10;
}
.ft-deny #tnc small a {
  font-size: 12px;
}
.ft-deny #tnc iframe {
  height: 275px;
  width: 640px;
}
.ft-deny .exbox {
  left: 353px;
}
.ft-deny .errorblock .exbox {
  display: none;
}
.ft-deny .submitbar {
  margin-top: 15px;
  margin-bottom: 5px;
}
.secure-tpl .gobackbtn {
  display: none;
}
.cvc {
  background: url(/i/billing-cvc.png) no-repeat 0 0;
  display: inline-block;
  height: 22px;
  margin: 0 5px;
  vertical-align: text-bottom;
  width: 36px;
}
.cvc-wrap {
  display: inline-block;
  margin-top: 2px;
  position: relative;
  vertical-align: top;
}
#ccnumspan {
  font-size: 1.23em;
  letter-spacing: 0.15em;
}
.cvc-help {
  background: #f3f0ea;
  border: 1px solid #D4CFC8;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 35px;
  display: inline-block;
  color: #372b1b;
  cursor: help;
  font-size: 11px;
  font-weight: bold;
  padding: 1px 5px;
}
.cvc-help:hover {
  background: #372b1b;
  border-color: #372b1b;
  color: #f3f0ea;
}
.cvc-wrap:hover .cvc-hint {
  display: block;
}
.cvc-hint {
  background: #f3f0ea;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 0 5px #555;
  display: none;
  position: absolute;
  left: 35px;
  padding: 10px;
  top: -10px;
  width: 300px;
  z-index: 10;
}
.no-boxshadow .cvc-hint {
  border: 1px solid #D4CFC8;
}
.cvc-hint:before,
.cvc-hint:after {
  border: 1px solid #f3f0ea;
  border-color: transparent #f3f0ea transparent;
  border-width: 10px 10px 10px 0;
  content: "\0020";
  height: 0;
  left: -10px;
  position: absolute;
  top: 11px;
  width: 0;
}
.cvc-hint:before {
  border-color: transparent #D4CFC8 transparent;
  left: -11px;
}
.cvc-hint ul {
  font-size: 11px;
  margin: 10px 0;
}
.cvc-hint b {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
}
.amexc,
.visac {
  background: url(/i/billing-cvc.png) no-repeat 0 -79px;
  min-height: 55px;
  margin: 5px 0;
  padding: 0 0 0 100px;
}
.visac {
  background-position: 0 -24px;
}
.pre_discount_price {
  text-decoration: line-through;
  margin: 0px;
}
#discount_applied {
  margin: 0px;
}
.goodconfirm {
  display: inline-block !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#recaptcha_area {
  margin: 0 auto!important;
  width: 318px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #colS {
    float: left;
    margin: 10px auto;
    min-width: 300px;
  }
  .exbox {
    width: 250px;
  }
}
@media only screen and (max-width: 767px) {
  #colM {
    background: none repeat scroll 0 0 #FFFFFF;
    float: none;
    min-height: 300px;
    padding: 10px;
    width: auto;
  }
  #colS {
    float: none;
    margin: 10px auto;
  }
  .exbox,
  .secure-tpl #mem-nav a#signinlink,
  #membercard,
  #pg-join {
    display: none!important;
  }
  .signup_form input.text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #ccnumbox input.secureinput {
    width: 100%;
  }
  .cvc-wrap {
    display: none;
  }
}
/* end */
@media print {
  .bigbtn,
  #confirm-page h1,
  .whatsnext,
  #mnamebtn small,
  .gotoimagebtn,
  .singlenext,
  .good,
  .success_strip,
  .alert_strip,
  #emailchnge {
    display: none;
  }
  a,
  a:visited {
    text-decoration: none;
  }
  #receipt {
    background: #fff;
    border-bottom: 3pt double #777;
    float: none;
    padding: 0;
  }
  #receipt h2 {
    margin: 12pt 0;
  }
  #receipt h5 {
    border-bottom: 1pt dashed #777;
    text-transform: uppercase;
  }
  #receipt .tbl {
    margin: 0 0 18pt;
  }
  #confirm-page th {
    font-weight: bold;
    vertical-align: middle;
  }
  #confirm-page #receipt .tbl {
    border-top: .5pt solid #ccc;
    width: 300pt;
  }
  #confirm-page #receipt {
    float: none;
    clear: both;
    width: 500pt;
    padding-top: 0;
  }
  .confirmed {
    border: 0 none;
    margin: 0 0 18pt;
  }
  .confirmed th {
    background: #ccc;
    border: 0 none;
  }
  .confirmed td {
    border: 0 none;
  }
  .slip {
    background: white;
    border: 0 none!important;
    margin: 0;
    padding: 0;
  }
  .section-help a {
    border: 1px dotted #888;
    border-width: 0 0 1px;
    min-height: 20pt;
    padding: 6pt 0;
  }
  #page a[href^="http://"]:after {
    content: " (" attr(href) ")";
    text-decoration: underline;
  }
}
.regbox {
  margin-bottom: 20px;
}
.field-tool {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0;
  width: 100%;
}
@media (min-width: 768px) {
  .field-tool {
    padding: 0 0 0 12px;
    width: 50%;
    display: inline-block;
    vertical-align: top;
  }
}
#account-page .field-tool {
  width: auto;
  margin: 12px;
}
.field-tool #pwd_msg {
  font-size: 14px;
}
.field-tool #pwd_msg span {
  display: none;
}
.field-tool #pwd_msg.score_0 .score_0,
.field-tool #pwd_msg.score_1 .score_1,
.field-tool #pwd_msg.score_2 .score_2,
.field-tool #pwd_msg.score_3 .score_3,
.field-tool #pwd_msg.score_4 .score_4 {
  display: inline;
}
.field-tool #pwd_msg.score_0 {
  color: #cc0000;
}
.field-tool #pwd_msg.score_1 {
  color: #e08d29;
}
.field-tool #pwd_msg.score_2 {
  color: #e3993f;
}
.field-tool #pwd_msg.score_3,
.field-tool #pwd_msg.score_4 {
  color: #107e2a;
}
input[name="useSavedBilling"]:checked ~ .billing-edit {
  display: none;
}
input[name="useSavedBilling"]:checked ~ fieldset .btn-toggle span.toggle-close {
  display: none;
}
.btn-toggle span.toggle-edit {
  display: none;
  font-weight: normal;
}
input[name="useSavedBilling"]:checked ~ fieldset .btn-toggle span.toggle-edit {
  display: inline;
}
.vantivForm .field-group {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#eProtectiframe {
  min-height: 200px;
}
@media (min-width: 768px) {
  #eProtectiframe {
    min-height: 170px;
  }
}
#eProtectiframe > iframe {
  overflow: hidden;
  width: 100%;
  height: 243px;
  max-width: 600px;
}
@media (min-width: 768px) {
  #eProtectiframe > iframe {
    height: 165px;
    max-width: 100%;
  }
}
